Icontem

it only works with ie, but it *does not* work with firefox.

Recommend this page to a friend!

      AJAX Form Submitter  >  All threads  >  it only works with ie, but it *does...  >  (Un) Subscribe thread alerts  
Subject:it only works with ie, but it *does...
Summary:Package rating comment
Messages:2
Author:Arthur Newton
Date:2011-01-07 07:10:13
Update:2011-01-08 22:46:46
 

Arthur Newton rated this package as follows:

Utility: Insufficient
Consistency: Insufficient
Examples: Not sure

  1. it only works with ie, but it *does...   Reply   Report abuse  
Arthur Newton - 2011-01-07 07:10:13
it only works with ie, but it *does not* work with firefox.
(there was no jquery-1.3.2.min.js in the zip, so I used http://ajax.googleapis.com/ajax/libs/jquery/1.3/jquery.min.js)

  2. Re: it only works with ie, but it *does...   Reply   Report abuse  
MohammedDiab - 2011-01-08 22:46:46 - In reply to message 1 from Arthur Newton
Can you tell what version of firefox ?